.explanation-text {
    display: block;
}

.alternating-text-area a {
    color: white;
}

.wishlist-table a {
    color: #89AE00;
    text-decoration: none;
    cursor: pointer;
}

    .wishlist-table a:hover {
        text-decoration: underline;
    }

    .wishlist-table .loader {
        display: none;
        height: 1em;
    }
